.vertical-middle {
   margin-top: 15%;
}


/* datepicker */

.datepicker-dropdown.dropdown-menu {
    font-size: 0.8rem;
    padding: 1rem;
}

.datepicker-dropdown.dropdown-menu td.today.day {
    background-color: #B8DCE9;
}

.datepicker table tr td.disabled, .datepicker table tr td.disabled:hover {
    background: 0 0;
    color: #77777750;
    cursor: default;
}
.input-group-text {
    background-color: #fff;
}


div.copyrights-menu.copyright-links{
    font-size: 0.875rem;
    margin: 0 10px;
    border-bottom: 0 !important;
    color: rgba(255,255,255,0.4);    
}

#tab-kontakt-form-zanimanje-button-porod, #tab-kontakt-form-zanimanje-button-drugo {
    border-radius: 0;
}

#tab-kontakt-form-zanimanje-button-porod {
    border-top-left-radius: 2rem;
    border-bottom-left-radius: 2rem;
}

#tab-kontakt-form-zanimanje-button-drugo {
    border-top-right-radius: 2rem;
    border-bottom-right-radius: 2rem;
}

#contact-home a {
    border-radius: 0;
}

#contact-home a.active {
    color: #fff;
}

#contact-home #tab-kontakt-form-vrsta-button-porod,
#contact-home #tab-kontakt-form-vrsta-button-splosno {

}

#tab-kontakt-zanimanje-porod label {
    margin-bottom: 1rem !important;
}

#contact-home #kontakt-form-sporocilo {
    height: 96px;
}

#datporoda * {
    border: 0;
    border-radius: 0;
}

#kontakt-form .sm-form-control, #datporoda .custom-form-control{
    border: 1px solid #DDD;
}

#datporoda input.custom-form-control {
    border-right: 0;
}

#datporoda .input-group-append.custom-form-control { border-left: 0; }

#datporoda .custom-form-control .input-group-text { border: 0; }

/*
#datporoda .custom-form-control:focus {
    border-color: #AAA;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
*/

#contact-home .btn-group .btn {
    border: 1px solid #bF9456;
}

#contact-home .btn-group .btn.btn-custom.active {
    background-color: #bF9456 !important;
}



/* submenu */

#page-menu-wrap.blog-sub-menu {
    background-color: #fff;
    text-shadow: 0 0;
}

#page-menu-wrap.blog-sub-menu .page-menu-item > a {
    display: block;
    position: relative;
    background-color: none;;
    line-height: 22px;
    padding: 11px 14px;
    color: #444;
    font-size: 0.75rem;
    font-family: 'Poppins', sans-serif;
    letter-spacing: 1px;
    text-transform: uppercase;
}

#page-menu-wrap.blog-sub-menu .page-menu-item:hover > a,
#page-menu-wrap.blog-sub-menu .page-menu-item.current > a {
    background-color: #fff !important;
    color: #37758D;
}

.fbox-sm .fbox-icon {
    width: 3rem;
    height: 2rem;
    padding: 0 0.5rem;
}

.fbox-sm .fbox-icon i{
    color: #fff !important;
}


.op-gradient-icon {
    background: rgb(131,58,180);
    background: linear-gradient(90deg, rgba(131,58,180,1) 0%, rgba(253,29,29,1) 50%, rgba(252,176,69,1) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.dark.bg-col-ecf1f0 {
    background-color: #ecf1f0;
}

h2.txt-col-a5c4c6 {
    color: #a5c4c6;
}

.kotaktiraj-me.button.button-border {
    background-color: #a5c4c6;
    border-color: #a5c4c6;
}

.button.button-border.button-light:hover {
    background-color: #FFF;
    color: #991f53;
    text-shadow: none;
}
